body.football .all_docs_top_header {
  background-image: url(background_football.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
body.football .top_cover {
  background-color: transparent;
}
body.football .logo img {
  content: url(logo_football.png);
}
body.football div.other_submenu {
  background-color: #a2bd30;
}

body.football.not-logged.scrolled .all_docs_top_header a.logo img {
  margin-top: -20px;
}

/*GOAL AND BALL*/

.cursorPointer {
  cursor: pointer;
}

body.football #goal {
  position: absolute;
  background-image: url(goal.svg);
  background-size: cover;
  width: 155px;
  height: 78px;
  top: 2px;
  left: 40px;
  transition: top 0.3s ease-in-out;
}

body.football.not-logged.scrolled .all_docs_top_header #goal {
  top: -18px;
}

body.football #ball {
  position: absolute;
  background-image: url(ball.svg);
  background-size: cover;
  width: 32px;
  height: 32px;
  top: 50px;
  left: 133px;
  transition: top 0.3s ease-in-out;
}

body.football.not-logged.scrolled .all_docs_top_header #ball {
  top: 30px;
}

@keyframes ball_animation {
  0% {
    left: -100px;
  }
  100% {
    left: 133px;
    transform: rotate(720deg);
  }
}

@keyframes ball_animation_short {
  0% {
    left: -100px;
  }
  100% {
    left: 50px;
    transform: rotate(720deg);
  }
}

body.football.memberLoggedOut #ball {
  animation: ball_animation 3s;
}
body.football.memberLoggedOut #ball {
  animation: ball_animation 3s;
}


@media (max-width: 1360px) {
  body.football #goal {
    display: none;
  }
  body.football #ball {
    left: 50px;
    top: 48px;
  }
  body.football.memberLoggedOut #ball {
    animation: ball_animation_short 3s;
  }
  body.football #ball:not([class^='new']) {
    display: none;
  }
}
@media (max-width: 1120px) {
  body.football #ball {
    display: none;
  }
}
@media (max-width: 990px) {
  body.football #goal {
    display: block;
  }
  body.football #ball {
    display: block;
    left: 133px;
  }
  body.football.memberLoggedOut #ball {
    animation: ball_animation 3s;
  }
  body.football #ball:not([class^='new']) {
    display: block;
  }
}
@media (max-width: 670px) {
  body.football #goal {
    display: none;
  }
  body.football #ball {
    display: none;
  }
  body.football #ball:not([class^='new']) {
    display: none;
  }
}

/* RIGHT */
body.football #right {
  position: absolute;
  background-image: url(right_football.svg);
  background-size: cover;
  width: 250px;
  height: 120px;
  top: 16px;
  right: 0px;
  transition: top 0.3s ease-in-out;
}

body.football.not-logged.scrolled .all_docs_top_header #right {
  top: -2px;
}

@media (max-width: 1460px) {
  body.football.memberLoggedIn #right {
    display: none;
  }
}
@media (max-width: 990px) {
  body.football #right {
    top: 88px;
  }
}
@media (max-width: 715px) {
  body.football #right {
    display: none;
  }
}
